.root-main {color: rgba(255, 254, 248, 1); font-family: 'Inter'; background-color: rgb(8, 8, 8);}
.container-main {padding-left: 40px; padding-right: 40px; max-width: 1280px;}
.menu-item {font-size: 13px;}
.menu-item:hover {color: rgba(29, 103, 205, 1);}
.logo-img {width: 780px; height: auto;}
.hero-links-wrapper {display: flex; column-gap: 5px; justify-content: center;}
.caps-link {font-size: 21px; text-transform: uppercase; text-decoration: underline; font-weight: 500;}
.blue {color: rgba(29, 103, 205, 1);}
.paragraph-14px {font-size: 14px;}
.phone-link {color: rgba(255, 254, 248, 1); font-family: 'Inter'; font-size: 18px; transition-property: all; transition-duration: 400ms; transition-delay: 0ms; transition-timing-function: ease-in-out;}
.phone-link:hover {color: rgba(29, 103, 205, 1);}
.paragraph-inter-14px {font-size: 14px; font-family: 'Inter';}
.paragraph-11px {font-size: 11px;}
.card-wrapper {display: flex; column-gap: 30px;}
.h2 {font-size: 42px; color: rgba(255, 254, 248, 1);}
.paragraph-inter-25px {font-size: 25px; font-family: 'Inter';}
.card-img {width: 100%;}
.card-discription {width: 50%; flex-direction: column; row-gap: 15px;}
.gallery-img-wrapper {overflow-x: hidden; overflow-y: hidden; align-self: start;}
.paragraph-inter-20px {font-size: 20px; font-family: 'Inter';}
.phone-link-20px {color: rgba(255, 254, 248, 1); font-family: 'Inter'; font-size: 20px; transition-property: all; transition-duration: 400ms; transition-delay: 0ms; transition-timing-function: ease-in-out;}
.phone-link-20px:hover {color: rgba(29, 103, 205, 1);}
.teg-link-wrapper {padding-left: 2px; padding-right: 2px;}
.separator {font-size: 22px;}
.img-wrapper {width: 50%; justify-content: flex-start;}
.image-foto {width: 100%; height: auto;}
.card-discription-rest {flex-direction: column; row-gap: 20px; width: 100%; align-items: center;}
.caps {font-size: 22px; text-transform: uppercase; color: rgba(6, 39, 58, 1);}
.card-discription-rulls {flex-direction: column; row-gap: 20px; width: 100%; align-items: flex-start;}
.paragraph-16px {font-size: 16px; line-height: 150%;}
.card-discription-karaoke {flex-direction: column; row-gap: 10px; width: 100%;}
.caps-white {font-size: 22px; text-transform: uppercase; color: rgba(255, 254, 248, 1); background-color: rgba(255, 64, 64, 0);}
.form-input {border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; background-image: linear-gradient(rgba(205, 205, 205, 1) 0%, rgba(205, 205, 205, 1) 100%);}
.grid-card {background-image: url("/d/blue-birthday-background-1920-x-1080-rwsklmo3gfo2avfb.jpg"), linear-gradient(rgba(6, 39, 58, 1) 0%, rgba(6, 39, 58, 1) 100%); padding-left: 20px; padding-right: 20px; padding-bottom: 30px; background-size: 480px, auto; background-repeat: no-repeat, no-repeat; background-position: center center, left 0px top 0px; background-attachment: scroll, scroll;}
.grid-card-icon {width: 80px; height: auto;}
.card-discription-turnir {flex-direction: column; row-gap: 10px; width: 70%;}
.card-discription-club {flex-direction: column; row-gap: 30px; width: 100%;}
.cubok-icon {width: 50px; height: auto;}
.footer-link {color: rgba(255, 254, 248, 1); font-family: 'Inter'; font-size: 20px; transition-property: all; transition-duration: 400ms; transition-delay: 0ms; transition-timing-function: ease-in-out;}
.footer-link:hover {color: rgba(29, 103, 205, 1);}
.pizza-meu {flex-direction: column; row-gap: 30px; width: 25%; display: grid; grid-template-columns: 1fr; grid-template-rows: auto auto auto; align-items: start; height: auto;}
.menu-img {width: 100%; height: auto;}
.form-input-anonce {border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; background-image: linear-gradient(rgba(169, 196, 216, 0.3) 0%, rgba(169, 196, 216, 0.3) 100%); color: rgba(255, 254, 248, 1);}
.card-discription-fun {flex-direction: column; row-gap: 10px; width: 100%;}
.fun-grid {width: 75%; grid-template-columns: 1fr 1fr; grid-template-rows: auto auto auto auto; column-gap: 20px; row-gap: 30px; display: flex; flex-direction: column;}
.fun-img {width: 60%; height: 60%;}
.fun-card {padding-bottom: 10px; width: 60%; display: flex; row-gap: 20px; padding-right: 15px; background-size: auto; background-image: linear-gradient(rgba(201, 148, 47, 0.3) 0%, rgba(201, 148, 47, 0.3) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; backdrop-filter: blur(4px); padding-top: 10px; padding-left: 15px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}
.fan-card-wrapper {display: flex; column-gap: 30px; flex-direction: row;}
.services-card {display: flex; column-gap: 20px; background-size: auto; background-image: linear-gradient(rgba(6, 39, 58, 0.5) 0%, rgba(6, 39, 58, 0.5) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll;}
.fun-service-card {padding-top: 30px; padding-bottom: 30px; width: 60%; display: flex; row-gap: 20px; padding-right: 20px; justify-content: space-between; padding-left: 10px; align-items: stretch;}
.card-content {row-gap: 20px; display: flex; flex-direction: column;}
.fun-service-img {width: 30%; height: auto;}
.list-item {padding-top: 5px; padding-bottom: 5px;}
.card-discription-catering {flex-direction: column; row-gap: 10px; width: 70%;}
.vacancy-card {flex-direction: column; row-gap: 30px; width: 100%; align-items: flex-start; display: flex;}
.vacancy-content {padding-bottom: 10px; display: flex; row-gap: 20px; padding-right: 10px;}
.h5 {font-size: 16px; line-height: 150%;}
.h4 {color: rgba(255, 254, 248, 1); font-family: 'Inter'; font-size: 20px;}
.h3 {font-size: 25px; font-family: 'Inter';}
.max-w--1400px {max-width: 1400px;}
.text--h3 {font-family: 'Manrope'; font-size: 45px; letter-spacing: -0.04em; line-height: 120%; font-weight: 700; width: 100%;}
.max-w--800px {max-width: 1000px;}
.text--h1 {font-family: 'Inter'; font-size: 48px; letter-spacing: -0.04em; line-height: 110%; font-weight: 500; width: 100%; color: rgba(255, 254, 248, 1);}
.text--small-bold {font-family: 'Manrope'; font-size: 14px; letter-spacing: -0.02em; line-height: 140%; font-weight: 700;}
.radius--10px {border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}
.button--primary {background-size: auto; background-image: none/*linear-gradient(rgb(43, 187, 220) 0%, rgb(43, 187, 220) 100%)*/; background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll; background-color: rgb(16, 106, 157); transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease; padding-left: 20px; padding-right: 20px; padding-top: 12px; padding-bottom: 12px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; color: rgba(255, 255, 255, 1);}
.button--primary:hover {background-color: rgba(18, 104, 218, 0.8);}
.text--404 {font-family: 'Manrope'; font-size: 200px; letter-spacing: -0.04em; line-height: 100%; font-weight: 700; -webkit-text-stroke-color: rgba(212, 177, 86, 1);}
.max-w--600px {max-width: 600px;}
.text--menu-header-bg-on {font-family: 'Manrope'; font-size: 14px; font-weight: 500; letter-spacing: -0.04em; line-height: 140%; color: rgba(48, 48, 48, 1); transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.text--menu-header-bg-on:hover {color: rgba(48, 48, 48, 0.8);}
.menu--bg-on {width: 44px; height: 44px; background-color: rgb(18, 104, 218); transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; background-size: auto; background-image: url("/d/library_image-5854-symbol-ig1mdprap-menu-button-open.svg"); background-repeat: no-repeat; background-position: center center; background-attachment: scroll; cursor: pointer;}
.menu--bg-on:hover {background-color: rgba(18, 104, 218, 0.8);}
.close--bg-on {width: 44px; height: 44px; background-image: url("/d/library_image-5854-symbol-ig1mdprap-menu-button-close.svg"); background-color: rgb(18, 104, 218); background-size: auto; background-repeat: no-repeat; background-position: center center; background-attachment: scroll; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; cursor: pointer;}
.close--bg-on:hover {background-color: rgba(18, 104, 218, 0.8);}
.phone-link-38px {color: rgba(255, 254, 248, 1); font-family: 'Inter'; font-size: 38px; transition-property: all; transition-duration: 400ms; transition-delay: 0ms; transition-timing-function: ease-in-out;}
.phone-link-38px:hover {color: rgba(29, 103, 205, 1);}
.timetable-card {flex-direction: column; row-gap: 30px; width: 100%; align-items: flex-start;}
.timetable-content {padding-bottom: 10px; display: flex; row-gap: 20px; padding-right: 10px; width: 90%;}
.timetable-grid {display: grid; grid-template-columns: 1fr 1fr; grid-template-rows: auto auto auto auto; grid-auto-flow: column; column-gap: 30px; row-gap: 40px;}
.h2-rest {font-size: 36px; color: rgba(255, 254, 248, 1);}
.impotent-text {font-size: 24px; text-transform: none; color: rgba(255, 254, 248, 1); background-color: rgba(255, 64, 64, 0); font-weight: 500;}
.star-icon {width: 40px; height: 40px;}
.paragraph-25px {font-size: 25px; font-family: 'Inter';}
.graduation-card {display: flex; backdrop-filter: blur(4px); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; flex-direction: row; column-gap: 30px;}
.graduation-card-wrapper {display: flex; column-gap: 30px; flex-direction: row; padding-top: 10px; padding-bottom: 10px; padding-left: 15px; padding-right: 15px;}
.graduation-grid {grid-template-columns: 1fr 1fr; grid-template-rows: auto auto auto auto; column-gap: 20px; row-gap: 30px; display: flex; flex-direction: column;}
.tezis-wrapper {column-gap: 10px; display: flex; justify-content: flex-start;}
.checkbox-style {column-gap: 7px; outline-color: rgba(255, 254, 248, 1); outline-width: 2px; width: 24px; height: 24px; border-top-width: 2px; border-left-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-top-color: rgba(255, 254, 248, 1); border-left-color: rgba(255, 254, 248, 1); border-right-color: rgba(255, 254, 248, 1); border-bottom-color: rgba(255, 254, 248, 1);}
.btn-form {width: 100%; height: 60px; background-image: linear-gradient(rgba(255, 64, 64, 1) 0%, rgba(255, 64, 64, 1) 100%); transition-property: all; transition-duration: 600ms; transition-delay: 0ms; transition-timing-function: ease-in-out; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
.btn-form:hover {background-image: linear-gradient(rgba(16, 106, 157, 1) 0%, rgba(16, 106, 157, 1) 100%);}
@media (max-width: 991px) {.logo-img {width: 60.54vw;}}
@media (max-width: 991px) {.paragraph-11px {font-size: 11px;}}
@media (max-width: 991px) {.caps-link {font-size: 2.22vw;}}
@media (max-width: 991px) {.paragraph-14px {font-size: 1.41vw;}}
@media (max-width: 991px) {.paragraph-inter-14px {font-size: 14px;}}
@media (max-width: 991px) {.h2 {font-size: 38px;}}
@media (max-width: 991px) {.paragraph-inter-25px {font-size: 2.02vw;}}
@media (max-width: 991px) {.paragraph-inter-20px {font-size: 16px;}}
@media (max-width: 991px) {.container-main {padding-left: 20px; padding-right: 20px;}}
@media (max-width: 991px) {.separator {font-size: 2.02vw;}}
@media (max-width: 991px) {.caps {font-size: 1.82vw;}}
@media (max-width: 991px) {.caps-white {font-size: 22px; font-weight: 500; text-transform: none;}}
@media (max-width: 991px) {.footer-link {font-size: 15px;}}
@media (max-width: 991px) {.cubok-icon {width: 40px;}}
@media (max-width: 991px) {.fun-service-img {width: 40%;}}
@media (max-width: 991px) {.fun-grid {width: 100%;}}
@media (max-width: 991px) {.pizza-meu {grid-template-columns: 1fr 1fr; width: 100%; column-gap: 20px;}}
@media (max-width: 991px) {.fan-card-wrapper {column-gap: 20px;}}
@media (max-width: 991px) {.h4 {font-size: 16px;}}
@media (max-width: 991px) {.max-w--800px {max-width: 800px;}}
@media (max-width: 991px) {.text--h1 {font-size: 72px;}}
@media (max-width: 991px) {.text--404 {font-size: 180px;}}
@media (max-width: 991px) {.text--menu-header-bg-on {font-size: 20px; letter-spacing: -0.02em; line-height: 120%; font-weight: 600;}}
@media (max-width: 991px) {.close--bg-on {margin-top: 10px; margin-left: -64px;}}
@media (max-width: 991px) {.phone-link-38px {font-size: 26px;}}
@media (max-width: 991px) {.h2-rest {font-size: 3.23vw;}}
@media (max-width: 991px) {.impotent-text {font-size: 22px;}}
@media (max-width: 991px) {.paragraph-25px {font-size: 22px;}}
@media (max-width: 991px) {.graduation-card-wrapper {column-gap: 20px;}}
@media (max-width: 991px) {.graduation-grid {width: 100%;}}
@media (max-width: 767px) {.caps-link {font-size: 3.13vw;}}
@media (max-width: 767px) {.separator {font-size: 3.13vw;}}
@media (max-width: 767px) {.paragraph-inter-14px {font-size: 14px;}}
@media (max-width: 767px) {.phone-link {font-size: 16px;}}
@media (max-width: 767px) {.caps {font-size: 2.09vw;}}
@media (max-width: 767px) {.caps-white {font-size: 16px;}}
@media (max-width: 767px) {.paragraph-inter-25px {font-size: 16px;}}
@media (max-width: 767px) {.h2 {font-size: 28px;}}
@media (max-width: 767px) {.paragraph-14px {font-size: 12px;}}
@media (max-width: 767px) {.card-discription-turnir {width: 100%;}}
@media (max-width: 767px) {.footer-link {font-size: 14px; line-height: 160%;}}
@media (max-width: 767px) {.cubok-icon {width: 30px;}}
@media (max-width: 767px) {.rest-menu {width: 100%;}}
@media (max-width: 767px) {.pizza-meu {width: 100%; column-gap: 20px; row-gap: 20px;}}
@media (max-width: 767px) {.services-card {flex-direction: column;}}
@media (max-width: 767px) {.fun-service-card {width: 100%;}}
@media (max-width: 767px) {.fun-service-img {width: 60%;}}
@media (max-width: 767px) {.fan-card-wrapper {flex-direction: column; background-size: auto; background-image: none/*linear-gradient(rgba(16, 106, 157, 0.1) 0%, rgba(16, 106, 157, 0.1) 100%)*/; background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; row-gap: 20px;}}
@media (max-width: 767px) {.fun-card {width: 100%;}}
@media (max-width: 767px) {.fun-grid {width: 100%;}}
@media (max-width: 767px) {.list-item {padding-top: 3px; padding-bottom: 3px;}}
@media (max-width: 767px) {.card-discription-catering {width: 100%;}}
@media (max-width: 767px) {.vacancy-content {width: 100%;}}
@media (max-width: 767px) {.h4 {font-size: 18px;}}
@media (max-width: 767px) {.h3 {font-size: 18px;}}
@media (max-width: 767px) {.vacancy-card {row-gap: 20px;}}
@media (max-width: 767px) {.text--h3 {font-size: 42px;}}
@media (max-width: 767px) {.text--h1 {font-size: 58px;}}
@media (max-width: 767px) {.close--bg-on {margin-left: -54px;}}
@media (max-width: 767px) {.text--404 {font-size: 160px;}}
@media (max-width: 767px) {.phone-link-38px {font-size: 22px;}}
@media (max-width: 767px) {.timetable-card {row-gap: 20px;}}
@media (max-width: 767px) {.timetable-content {width: 100%;}}
@media (max-width: 767px) {.timetable-grid {grid-template-columns: 1fr; grid-template-rows: auto auto auto auto auto auto auto;}}
@media (max-width: 767px) {.h2-rest {font-size: 24px;}}
@media (max-width: 767px) {.card-wrapper {flex-direction: column; row-gap: 20px;}}
@media (max-width: 767px) {.img-wrapper {width: 100%;}}
@media (max-width: 767px) {.card-discription {width: 100%;}}
@media (max-width: 767px) {.impotent-text {font-size: 16px;}}
@media (max-width: 767px) {.paragraph-25px {font-size: 20px;}}
@media (max-width: 767px) {.graduation-card {width: 100%; flex-direction: column;}}
@media (max-width: 767px) {.graduation-card-wrapper {flex-direction: column; row-gap: 20px;}}
@media (max-width: 767px) {.graduation-grid {width: 100%;}}
@media (max-width: 767px) {.tezis-wrapper {align-items: flex-start;}}
@media (max-width: 767px) {.star-icon {width: 35px; height: 35px;}}
@media (max-width: 479px) {.container-main {padding-left: 10px; padding-right: 10px;}}
@media (max-width: 479px) {.caps-link {font-size: 3.75vw;}}
@media (max-width: 479px) {.paragraph-14px {font-size: 14px;}}
@media (max-width: 479px) {.paragraph-11px {font-size: 12px;}}
@media (max-width: 479px) {.card-wrapper {flex-direction: column; align-items: flex-start; row-gap: 10px; column-gap: 0px;}}
@media (max-width: 479px) {.card-img {width: 100%;}}
@media (max-width: 479px) {.h2 {font-size: 20px;}}
@media (max-width: 479px) {.paragraph-inter-25px {font-size: 15px;}}
@media (max-width: 479px) {.paragraph-inter-20px {font-size: 15px;}}
@media (max-width: 479px) {.logo-img {width: 62.5vw;}}
@media (max-width: 479px) {.card-discription-rest {width: 100%;}}
@media (max-width: 479px) {.paragraph-inter-14px {font-size: 2.92vw;}}
@media (max-width: 479px) {.caps {font-size: 4.18vw;}}
@media (max-width: 479px) {.card-discription-rulls {width: 100%;}}
@media (max-width: 479px) {.card-discription-karaoke {width: 100%;}}
@media (max-width: 479px) {.paragraph-16px {font-size: 15px;}}
@media (max-width: 479px) {.caps-white {font-size: 3.75vw;}}
@media (max-width: 479px) {.card-discription-turnir {width: 100%;}}
@media (max-width: 479px) {.card-discription-club {width: 100%;}}
@media (max-width: 479px) {.footer-link {font-size: 12px;}}
@media (max-width: 479px) {.cubok-icon {width: 36px;}}
@media (max-width: 479px) {.pizza-meu {width: 100%; grid-template-columns: 1fr;}}
@media (max-width: 479px) {.card-discription-fun {width: 100%;}}
@media (max-width: 479px) {.fun-img {width: 100%;}}
@media (max-width: 479px) {.card-discription-catering {width: 100%;}}
@media (max-width: 479px) {.vacancy-card {width: 100%;}}
@media (max-width: 479px) {.h5 {font-size: 15px;}}
@media (max-width: 479px) {.h4 {font-size: 17px;}}
@media (max-width: 479px) {.h3 {font-size: 17px;}}
@media (max-width: 479px) {.text--h1 {font-size: 58px;}}
@media (max-width: 479px) {.text--404 {font-size: 150px;}}
@media (max-width: 479px) {.phone-link-38px {font-size: 16px; margin-bottom: 0px; margin-top: -20px;}}
@media (max-width: 479px) {.timetable-card {width: 100%;}}
@media (max-width: 479px) {.h2-rest {font-size: 20px;}}
@media (max-width: 479px) {.impotent-text {font-size: 18px; text-align: left;}}
@media (max-width: 479px) {.list-item {padding-top: 1px; padding-bottom: 1px;}}
@media (max-width: 479px) {.paragraph-25px {font-size: 19px;}}
@media (max-width: 479px) {.graduation-card-wrapper {column-gap: 0px; padding-top: 20px; padding-bottom: 20px;}}
@media (max-width: 479px) {.graduation-card {column-gap: 0px;}}
@media (max-width: 479px) {.star-icon {width: 32px; height: 32px;}}
@media (max-width: 479px) {.tezis-wrapper {column-gap: 7px;}}
.link-block--u-i7rwxk5yi {opacity: 0; transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);}
.image--u-i353wgx35 {transform: scale3d(1, 1, 1);}
.image--u-ijxljej6h {transform: scale3d(1, 1, 1);}
.image--u-i36proy0m {transform: scale3d(1, 1, 1);}
.image--u-i0zsvcvvc {transform: scale3d(1, 1, 1);}
.image--u-i3jj71qe0 {transform: scale3d(1, 1, 1);}
.image--u-i6dn62i2q {transform: scale3d(1, 1, 1);}
.image--u-ihaqp9euy {transform: scale3d(1, 1, 1);}
.image--u-i377g92e3 {transform: scale3d(1, 1, 1);}
.image--u-i199lddip {transform: scale3d(1, 1, 1);}
.image--u-ika4e40si {transform: scale3d(1, 1, 1);}
.image--u-ie0duwzer {transform: scale3d(1, 1, 1);}
.image--u-ir6t7179f {transform: scale3d(1, 1, 1);}
.image--u-ijhnx12nn {transform: scale3d(1, 1, 1);}
.image--u-ijghrikyk {transform: scale3d(1, 1, 1);}
.image--u-ijc0vgxe6 {transform: scale3d(1, 1, 1);}
.image--u-i1m6qzwyy {transform: scale3d(1, 1, 1);}
.image--u-if42zdpao {transform: scale3d(1, 1, 1);}
.image--u-i3k3d7txe {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.link-block--u-iqyhosfhw {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.link-block--u-iprdnc3xe {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.link-block--u-ija634a4l {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.link-block--u-i3iuw19fg {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-i3uou6i9n {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-i1u13vu3f {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-i1otxhahu {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-i9jnyqsb7 {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.container--u-ihx1sedyb {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-i1khkh2qq {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-i37a7gqb5 {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-i164ex5p9 {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-ie9jy8q8l {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-i2zeftsra {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-ieor9zt0c {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-i3cog4d46 {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-ivmjj52cc {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.image--u-iqn01myjs {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-idkeqalwd {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-iky8huzoc {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-i8i37mlr8 {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-i3k0obtve {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-igsqp28ba {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-i7v4571gq {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.image--u-i20a74w9w {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-ihckt4yrm {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-i45qbkmxf {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-ihpv2m1cr {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.image--u-i25ouxyti {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.image--u-i31ylyrlx {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.text--u-i8mezdeu7 {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-i06jo9wmd {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.image--u-i76bl7n99 {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-i4lzohi0r {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.image--u-ia6nk3q5f {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.image--u-ikggief1s {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-iydq9mbz9 {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-iq9ie1a66 {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-ifn0noqoq {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-i26h1k226 {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-igq0600ao {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-i3in35729 {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-ispkzixvy {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-iq9j8xlvj {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-imti3vu1k {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-i4m1nc5rb {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-icmmqf69x {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.text--u-i1vnmxqb0 {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.text--u-i1hpmqqlu {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-i46ie2zgp {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-ij5m3dre1 {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-idp5qhhdi {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.text--u-icys2hjyk {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-iok3zgbgn {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.image--u-ikencr9hq {transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg) scale3d(0.2, 0.2, 0.2);}
.div--u-izugxdw53 {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-i7ar9m067 {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-iqad72j86 {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-iu4ibzgno {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-iwtewx0me {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-ilwf6wyrh {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-i3yvpd98x {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-id8zd5t4q {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.link-block--u-ispv8w7al {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.text--u-iopncbmig {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.image--u-is53apdfg {transform: scale3d(1, 1, 1);}
.image--u-i4f5nekc3 {transform: scale3d(1, 1, 1);}
.image--u-iyen8mfqd {transform: scale3d(1, 1, 1);}
.link-block--u-ix4z90yvb {opacity: 0; transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);}
.link-block--u-isnsgxji9 {opacity: 0; transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);}
.link-block--u-i0n4l8rv5 {opacity: 0; transform: translate3D(-100px, 0px, 0px);}
.link-block--u-ix0frqgbg {opacity: 0; transform: translate3D(100px, 0px, 0px);}
.link-block--u-iac7lr6n5 {opacity: 0; transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);}
.link-block--u-iayulp812 {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.link-block--u-i5z8gz6fq {opacity: 0; transform: translate3D(-100px, 0px, 0px);}
.link-block--u-ira0ge4yf {opacity: 0; transform: translate3D(100px, 0px, 0px);}
.link-block--u-i4e7ilu2k {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.link-block--u-igek5l9vf {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.link-block--u-ipc0kvq2u {opacity: 0; transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);}
.link-block--u-iktg75675 {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-ibui6yoqa {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.link-block--u-itrv2yw06 {opacity: 0; transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);}
.link-block--u-iylpp2sdi {opacity: 0; transform: translate3D(100px, 0px, 0px);}
.link-block--u-igxvekpor {opacity: 0; transform: translate3D(-100px, 0px, 0px);}
.div--u-i39ihawtd {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-iiuf0esy8 {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-igxwgvz1r {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-i0w8tq6ys {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-izlvts09p {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-igzbxtfh5 {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.image--u-iwohtenti {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.image--u-iv4pnwwmw {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-it83tek87 {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.image--u-iu8qh6ubg {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.link-block--u-i50ujbqlx {opacity: 0; transform: translate3D(-150px, 0px, 0px);}
.link-block--u-in238o8uw {opacity: 0; transform: translate3D(150px, 0px, 0px);}
.link-block--u-ikr925vnq {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.link-block--u-ion99cha8 {transform: translate3D(-100px, 0px, 0px);}
.link-block--u-ip4tsia5e {transform: translate3D(-150px, 0px, 0px);}
.link-block--u-ir5sbvevx {transform: translate3D(150px, 0px, 0px);}
.div--u-ig0xf2c7d {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-i7rer3jun {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-i5pxcc4gl {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.link-block--u-iv3wyzon7 {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.text--u-ioijzvojd {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.text--u-i25sh9hzl {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.image--u-ip0oakuz5 {transform: scale3d(1, 1, 1);}
.image--u-ittzp4u0v {transform: scale3d(1, 1, 1);}
.image--u-iga23rvcs {transform: scale3d(1, 1, 1);}
.image--u-inw1zhnxx {transform: scale3d(1, 1, 1);}
.image--u-ih9469fmo {transform: scale3d(1, 1, 1);}
.image--u-ii5wg2jf4 {transform: scale3d(1, 1, 1);}
.div--u-i8rxgl2bl {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-ia90xfpny {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-im8u7o22m {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-iph8pc5hc {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-iy87vb32t {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.slider--u-innir4pu9 {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.link-block--u-ia8p9mtu5 {opacity: 0; transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);}
.image--u-igzl0p64l {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.image--u-ir1f2l8he {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-ifhzs403h {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-iefc9z5rh {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-iebe3fzag {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-in7bwqplm {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-iv7e1qs11 {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-iqwkzdrsz {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-i0ouzh67i {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-id6idipd8 {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.text--u-iv9jh8ogf {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-ibc5x6ciu {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-ijlt1vz8v {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-i06ftcpb0 {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.text--u-iccsiqe6v {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-ijwaasrac {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-irjszgh87 {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-i1v80npwt {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-iteibv05v {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-i6a73d63k {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-ijikkyfgs {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.div--u-ipxql90g1 {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.form--u-i70mhz9oz {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.form--u-ie37hgjsj {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.link-block--u-i7sgqflzg {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.link-block--u-i9rspwdvp {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.link-block--u-i797s8btl {opacity: 0; transform: translate3D(0px, 50px, 0px);}
.image--u-iij1ytuxp {opacity: 0; transform: translate3D(0px, 50px, 0px);}
